
.list-mv01{
	opacity: 0;
	transform: translate(0,1%); 
	-webkit-transform: translate(0,1%);
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}


body
	{
	font-size: 0.8em;
	font-family: "Times New Roman", '游明朝', 'Yu Mincho', YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
	}

img
	{
	transition: 1.5s;
	}

.pre_img
	{
	width: 24%;
	position: absolute;
	top: 50%;
	left: 2%;
	}

.txt
	{
	margin: 5% 2% 2% 5%;
	transition: 1.5s;
	}

.txt2
	{
	margin: 5% 2% 10% 5%;
	padding-bottom: 10%;
	transition: 1.5s;
	border-bottom: 1px solid #333333;
	}

.txt3
	{
	margin: 5% 2% 10% 5%;
	transition: 1.5s;
	color: #666666;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	}

.txt4
	{
	margin: 5% 2% 10% 5%;
	padding-bottom: 10%;
	transition: 1.5s;
	color: #666666;
	line-height: 1.6;
	border-bottom: 1px solid #333333;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	}

.ul03
	{
	margin: 0% 0% 10% 1%;
	}

.ul03 li
	{
	width: 32%;
	float: left;
	margin-bottom: 1%;
	}

.ul03 li img
	{
	width: 100%;
	}

.ul03 .center
	{
	margin: 0px 1%;
	}

.onmouse
	{
	display: none;
	}


.inline div
	{
	width: 98%;
	padding: 1% 1% 20% 1%;
	font-family: "メイリオ","ＭＳ Ｐゴシック",sans-serif;
	line-height: 1.6;
	}

.inline div img
	{
	width: 100%;
	display: block;
	}


.mb20
	{
	margin-bottom: 20%;
	}

.pc
{
display: none;
}


